html,body {
	-webkit-overflow-scrolling:touch;
}

p {
	font-weight:lighter;
	font-size:15px;
}

a {
	transition:all 200ms ease-in-out;
}

a:hover {
	text-decoration:none;
}

.clear {
	clear:both;
}

img {
	-webkit-filter:grayscale(55%);
	-moz-filter:grayscale(55%);
	-ms-filter:grayscale(55%);
	-o-filter:grayscale(55%);
	filter:grayscale(55%);
}

img.attachment-thumbnail {
	width:100px;
	height:100px;
}

ol li,
ul li {
    font-weight: lighter;
    font-size: 15px;
}

h1 {
	font-size:26px;
	font-family:'helvetica','Open Sans';
	font-weight:500;
}

h2 {
	font-size:20px;
	font-weight:500;
}

h1 strong,h1 b {
	font-weight:600;
}

h2 strong {
	font-weight:600;
}

.navbar-nav > li > a {
	text-transform:uppercase;
	font-family:Arial;
	font-size:12px;
	transition:none;
}

.nav>li:first-child>a {
    padding-left:0;
}

.navbar-default {
	box-shadow:none;
	border:none;
}

.navbar-default .navbar-nav > .active > a {
	box-shadow:none;
	background-image:none;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	background-color:#fff;
}

.search {
	position:absolute;
	right:0;
	margin-top:25px;
	width:0;
	min-width:30px;
	height:30px;
	float:right;
	overflow:hidden;
	-webkit-transition:width .3s;
	-moz-transition:width .3s;
	transition:width .3s;
	-webkit-backface-visibility:hidden;
}

.search-input {
	position:absolute;
	top:0;
	right:0;
	border:none;
	outline:none;
	background:#efefef;
	width:100%;
	height:30px;
	margin:0;
	z-index:10;
	font-family:inherit;
	font-size:12px;
	text-transform:uppercase;
	color:#2f2f2f;
	border:0;
	box-shadow:none;
	transition:none;
}

#search .form-control:focus {
	border-color:transparent;
	box-shadow:none;
}

.search-input::-webkit-input-placeholder {
	color:#2f2f2f;
}

.search-input:-moz-placeholder {
	color:#2f2f2f;
}

.search-input::-moz-placeholder {
	color:#2f2f2f;
}

.search-input:-ms-input-placeholder {
	color:#2f2f2f;
}

.fa-search,.search-submit {
	width:30px;
	height:30px;
	display:block;
	position:absolute;
	right:0;
	top:0;
	padding:0;
	margin:0;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}

.search-submit {
	background:#fff;
/* IE needs this */
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
/* IE 8 */
	filter:alpha(opacity=0);
/* IE 5-7 */
	opacity:0;
	color:transparent;
	border:none;
	outline:none;
	z-index:-1;
}

.fa-search {
	color:#fff;
	background:#829c03;
	z-index:90;
	font-size:22px;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	-webkit-font-smoothing:antialiased;
}

/* Open state */
.search.search-open,.no-js .search {
	width:30%;
}

.search.search-open .icon-search,.no-js .search .icon-search {
	background:#efefef;
	color:#2F2F57;
	z-index:11;
}

.search.search-open .search-submit,.no-js .search .search-submit {
	z-index:190;
}

.banner {
	text-align:left;
	font-family:'Helvetica','Open Sans';
	font-weight:lighter;
	background:url(assets/img/banner_image_usa.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:350px;
	background-color:#f4f4f4;
	background-size:cover;
}

.banner.video {
	height:450px;
	background:none;
	position: relative;
	z-index: 1;
}
  .banner.video .container {
    position: absolute;
    bottom: -55px;
    left: 0;
    right: 0;
  }

  @media (max-width: 991px) {
    .banner.video .container {
      bottom: -30px;
    }
  }

@media (max-width: 768px) {
	.banner.video .container {
		bottom: auto;
		position: static;
	}
}

	.banner.video .mini-form {
  	background: #829c03;
    padding: 21px;
    width: 330px;
    height: 270px;
	}

	.banner.video .mini-form .wpcf7-form input {
  	max-width:100%;
	}

	.banner.video .mini-form span.wpcf7-not-valid-tip {
  color: white;
    position: absolute;
    left: -257px;
    top: -33px;
    background: #414141;
    padding: 8px;
    display: inherit;
    }

  .banner.video .mini-form span.wpcf7-not-valid-tip:after {
    	width: 0;
    	height: 0;
    	border-top: 10px solid transparent;
    	border-bottom: 10px solid transparent;
    	content:" ";
    	position: absolute;
    	right:-8px;
    	border-left: 10px solid #414141;
    }

	.banner.video .mini-form .btn-default {
  	background:#414141;
  	color:white;
	}

	.banner.video .mini-form textarea {
  	min-height: 100px;
    max-height: 100px;
    max-width:100%;
    padding:10px;
	}

	.banner.video div.wpcf7-mail-sent-ok {
    bottom: 4px;
    position: absolute;
    width: 293px;
    background: #829c03;
    border: 0;
    right: 23px;
    height: 251px;
    color: white;
    font-size: 23px;
    text-align: center;
    padding-top: 89px;
	}

	.banner.video .mini-form div.wpcf7-validation-errors {
  	display:none!important;
	}

	.banner.video .mini-form  label {
  	color:white;
  	font-weight:lighter;
	}

.video_bg {
	position:absolute;
	top:0;
	height:450px;
	overflow:hidden;
	width:100%;
	z-index:-1;
}

@media (min-width: 1200px) {
  .banner.video {
    height: 500px;
  }

  .video_bg {
    height: 500px;
  }
}


@media (min-width: 1681px) {
  .banner.video {
    height: 650px;
  }

  .video_bg {
    height: 650px;
  }
}

.bg_video {
	width:100%;
}

.banner_vervolg {
	height:300px;
}

.banner h1 {
	color:#4b4b4b;
	font-weight:lighter;
	background:#fff;
	padding:25px 35px;
	float:right;
}

.banner li.delay,.banner li.delaylast {
	display:none;
}

.banner_vervolg .featured-article  {
  padding-top:60px;
}

.banner_vervolg .featured-article h1,
.banner_vervolg .featured-article .btn-default {
  float:left;
}

.banner_vervolg .featured-article .date {
  position: relative;
  bottom:-10px;
}

.banner h2 {
	background:#fff;
	padding:15px 25px;
	float:right;
	color:#414141;
	letter-spacing:1px;
	font-weight:lighter;
	margin-top:0;
}

.banner .btn-default {
	float:right;
}

.banner ul {
	float:right;
	list-style:none;
/* 	margin-top:55px; */
	overflow:hidden;
}

.banner ul li {
	float:right;
	width:100%;
}

.red {
	color:#829c03;
}

.intro_video {
	margin-top: 75px;
	margin-bottom: 50px;
}

.intro_video .embed-responsive {
	position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
	padding-bottom: 56.25%;
}

.intro_video .embed-responsive iframe {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.quote p {
	text-align:center;
	font-family:'helvetica','Open Sans';
	font-weight:lighter;
	color:#4b4b4b;
	margin-top:105px;
	font-size:30px;
	margin-bottom:50px;
}

.intro_video + .quote p {
	text-align: left;
}

@media (max-width: 1200px) {
	.intro_video + .quote p { font-size: 25px; }
}

@media (max-width:991px) {
  .quote p { margin-top: 50px; }
	.intro_video { margin-bottom: 0; margin-top: 50px; }
	.intro_video + .quote p { font-size: 20.5px; }
}

@media (max-width: 767px) {
	.intro_video + .quote p { text-align: center; font-size: 30px; }
}

.container_grey {
	background-color:#f3f3f3;
	padding-top:20px;
	padding-bottom:20px;
}

.container_grey .services {
	text-align:center;
}

.container_grey .services h1{
    font-weight:lighter!important;
}

.container_darkgrey {
	background-color:#e9e9e9;
	padding:25px 0;
	margin-top:60px;
}

.container_darkgrey.testimonials {
  margin-top:0;
  padding:5px 0;
}

.container_darkgrey.testimonials  .item .inner{
    z-index:3;
    position: relative;
    min-height:200px;
}


.container_darkgrey.testimonials  .item:after {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e0e0e0;
    font-size: 10em;
    position: absolute;
    right:0;
    left: 0;
    top:0;
    text-align: center;
    z-index: 1;
}

.container_darkgrey.testimonials .item .inner p {
    color: #989898;
    font-size: 14px;
    line-height: 27px;
    padding-top: 45px;
    padding-right: 40px;
    font-style: italic;
}

.container_darkgrey h2 {
  margin-top:0;
}

.darkgrey_button {
	text-align:center;
	margin-top:0;
	padding:25px;
}

.darkgrey_button h3 {
  font-size:24px;
  margin-top:0;
  font-weight:300;
}

.dropdown-menu {
	border:none;
}
.mp-pusher::after, .mp-level::after {
   background: none;
}

.dropdown-menu .dropdown-menu {
	left:100%;
	top:-5px;
	padding-top:0;
}

.menu-kosten .dropdown-menu {
    left:auto!important;
    right:0;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus {
	background-color:#fff;
}

.nieuws_item {
	background-color:#fbfbfb;
	-webkit-box-shadow:1px 3px 3px rgba(0,0,0,.05);
	-moz-box-shadow:1px 3px 3px rgba(0,0,0,.05);
	box-shadow:1px 3px 3px rgba(0,0,0,.05);
	margin:20px 0;
	padding-bottom:10px;
	min-height:460px;
}

#masonry {
	margin-top:25px;
	margin-bottom:25px;
}

#infscr-loading {
	position:absolute;
	left:50%;
	margin:0 auto;
	text-align:center;
	bottom:0;
	margin-bottom:-20px;
}

  .container.diensten {
    padding-top:40px;
    padding-bottom:40px;
  }

.service_item {
	height:200px;
	padding:20px;
	overflow:hidden;
}

a.service_item {
	color:#2F2F2D;
}

.service_item_content {
	position:absolute;
	bottom:22px;
	background:#fff;
	width:85%;
	padding-right:40px;
	margin:0 auto;
}

.service_item_content h2 {
	font-size:17px;
	margin-top:10px;
	margin-left:20px;
}

.nieuws_item p,.nieuws_item h2 {
	margin-left:10px;
	margin-right:10px;
}

.nieuws_item h2 {
	height:auto;
}

.media_item {
  padding-left:15px;
  margin-bottom:29px;
  height:160px;
  overflow: hidden;

}

.media_item header {
  background-position: center;
  background-size:cover;
  min-height:200px;
  overflow: hidden;
}

.media_item .entry-content {
  background-color:white;
  padding:5px 15px;
  min-height:160px;
  margin-left:-15px;
}

.media_item .date {
  left: 0;
  right:inherit;
  bottom: 39px;
  padding: 5px 15px;
  text-transform: capitalize;
}

.media_item .entry-content h3 {
	font-size:17px;
}

.media_item_content p {
	font-size:13px;
}

.media_item_content img {
	margin-top:35px;
}

.media_item .entry-content h3  {
  margin-top:10px;
}

.nieuws_item h2 a,
.media_item .entry-content h3 a {
	color:#2f2f2f;
	margin-top:20px;
}

.nieuws_item p a {
	display:block;
	margin-top:10px;
}

.nieuws_item .lees_meer {
	float:right;
	margin-right:15px;
}

.nieuws_img {
	position:relative;
}

.date {
	position:absolute;
	right:0;
	bottom:20px;
	background-color:#000;
	color:#fff;
	padding:5px 15px;
}

.date-single {
	position:relative;
	background-color:#000;
	color:#fff;
	padding:5px 15px;
	margin-left:10px;
	margin-bottom:10px;
	display:inline-block;
}

.single_article .date {
	position:relative;
	bottom:0;
	display:inline-block;
	margin-bottom:5px;
	background-color:#BBB;
}

.nieuws_items {
	padding-bottom:25px;
}

.nieuws_items .btn-default {
	float:right;
	margin-right:10px;
	margin-bottom:20px;
}

.owl-item .lees-meer {
	margin-left:10px;
	position:absolute;
	bottom:30px;
	right:38px;
}

.lees-meer {
  font-size:14px;
}

.entry_author_image {
	float:left;
	margin-right:14px;
}

.Flexible-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom:25px;
}

.Flexible-container iframe,.Flexible-container object,.Flexible-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.wpcf7-form input {
	max-width:250px;
}

.excerpt_media a {
	display:block;
}

.media_item_img {
	float:left;
	width:20%;
}

.media_item_content {
	float:right;
	padding-left:8px;
	border-bottom:solid 1px #d9d9d9;
	margin-bottom:10px;
	padding-bottom:15px;
}

.media_item_content p {
	margin-bottom:0;
}

.content {
	overflow:hidden;
}

.media_item_img_round img {
	border-radius:50%;
	overflow:hidden;
	margin-top:20px;
	margin-right:8px;
}

.personeel {
	position:relative;
	width:165px;
	margin-left:30px;
	margin-right:20px;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	overflow:hidden;
	float:left;
}

.personeel .btn-default {
	padding:5px 15px;
}

.personeel p.expertise {
	font-size:12px;
	margin-top:-10px;
}

.personeel img {
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	overflow:hidden;
	margin:0 auto;
}

.personeel .mask {
	position:absolute;
	width:165px;
	text-align:center;
	bottom:35px;
	-webkit-transform:translateX(-300px);
	-moz-transform:translateX(-300px);
	-o-transform:translateX(-300px);
	-ms-transform:translateX(-300px);
	transform:translateX(-300px);
	-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.personeel .name {
}

.personeel p {
	-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	color:#333;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear;
	transition:all .2s linear;
}

.personeel:hover .mask {
	-webkit-transform:translateX(0px);
	-moz-transform:translateX(0px);
	-o-transform:translateX(0px);
	-ms-transform:translateX(0px);
	transform:translateX(0px);
}

.personeel:hover img {
	-webkit-transform:translateX(300px);
	-moz-transform:translateX(300px);
	-o-transform:translateX(300px);
	-ms-transform:translateX(300px);
	transform:translateX(300px);
}

.personeel:hover {
	background:#efefef;
}

.personeel:hover p {
	-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
}

footer {
	background:#e7e7e7;
	padding-top:20px;
}

footer ul {
	list-style:none;
	padding:0;
}

footer ul li {
	font-size:12px;
	line-height:1.6;
}

footer ul.contact li {
	font-size:14px;
}

footer ul.contact li i {
	width:20px;
}

footer .social b {
	margin-bottom:10px;
	display:block;
}

footer .social a {
	margin-right:10px;
}

footer .social img {
	transition:all 200ms ease-in-out;
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
	filter:grayscale(0%);
}

footer .social img:hover {
	opacity:.7;
}

.sm a {
	margin-top:25px;
	margin-right:10px;
	display:block;
	float:left;
}

.dropdown-menu {
	background-color:#fff;
	border-radius:0;
	box-shadow:none;
	margin-top:5px;
	padding-bottom:0;
}

.dropdown-menu>li>a {
	border-bottom:1px solid #eee;
	padding:5px 20px;
}

.dropdown-menu>li:last-child>a {
	border-bottom:0;
}

.dropdown .glyphicon {
	top:0;
	font-size:10px;
}

.mp-level {
	background-color:#fff;
	overflow-y:hidden;
}

.mp-menu .mp-level-overlay ul {
	min-height:100%;
	overflow-y:hidden;
}

.mp-menu ul li > a {
	color:#000;
}

.mp-level-open {
	pointer-events: none;
}

.mp-level-open:not(.mp-level-overlay) {
	pointer-events: auto;
}

.mp-level-open {
	overflow-y:auto;
}

.mp-level-overlay {
	overflow-y:inherit;
}

.mp-level-overlay h2 {
	display:none;
}

.logo {
	margin-left:auto;
	margin-right:auto;
}

img.logo {
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
	filter:grayscale(0%);
}

.logo_mob {
	float:right;
	width:55%;
	margin-left:10px;
	margin-top:5px;
}

nav .fa {
	font-size:18px;
	margin-left:5px;
}

nav a.dropdown-toggle > .fa.fa-angle-right {
   display: inline-block;
   right: 13px;
   position: absolute;
}

.mp-menu .fa {
	float:right;
	margin-top:0;
	font-size:22px;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus {
	background-color:#fff;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background:#fff;
}

.navbar-default .navbar-toggle {
	float:right;
	margin-right:0;
	border-radius:0;
	border-color:#829c03;
	padding:5px;
	margin-top:15px;
	font-size:12px;
	color:#829c03;
}

.navbar-default .navbar-toggle:hover {
	background:#829c03;
	color:#fff;
}

.navbar-default .navbar-toggle:hover .icon-bar {
	background-color:#fff;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#829c03;
}

aside .testimonials {
  	background-color:#ececec;
    padding:20px;
}

aside .testimonials p {
  font-style: italic;
}

aside .testimonials .item:after {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e0e0e0;
    font-size: 10em;
    position: absolute;
    right:0;
    top:70px;
    text-align: center;
    z-index: 1;
}

aside .testimonials .item .inner {
  z-index: 3;
  position: relative;
}

aside .testimonials .item .inner p {
    color: #989898;
    font-size: 14px;
  font-style: italic;

}

.call_us_block {
	text-align:center;
	background-color:#ececec;
	margin:20px 0 20px 40px;
}

.call_us_block h2 {
	font-family:'Helvetica','Open Sans';
	font-weight:lighter;
}

.call_us_block p {
	color:#829c03;
	font-weight:lighter;
}

.call_us_block .btn-default {
	margin-top:20px;
	display:inline-block;
}

.btn-default:hover {
	text-decoration:none;
	color:#fff;
	background-color:#414e01;
}

.call_us_block ul {
	list-style:none;
	padding-left:0;
}

.date_list {
	width:35px;
	float:left;
	text-align:left;
}

.date_list_day {
	font-size:24px;
	font-weight:lighter;
	display:inline;
	display:block;
}

.date_list_month {
	font-size:12px;
	display:block;
	margin-top:-6px;
	margin-left:2px;
}

.date_list_block p {
	float:left;
	text-align:left;
	color:#3f3f3f;
	margin-top:0;
	border-bottom:solid 1px #d9d9d9;
	padding-bottom:15px;
	width:80%;
}

.date_list_block p .fa {
	position:absolute;
	right:41px;
	font-size:29px;
	margin-top:-7px;
}

.date_list_block p a {
	color:#2f2f2f;
}

.date_list_block .lees-meer {
	text-align:left;
}

article ul {
	list-style-type:square;
}

.cross-articles {
	float:left;
}

.cross-articles ul {
  padding-left:18px;
}

.cross-articles ul li {
  list-style: square;
}

.share {
	float:right;
}

@media (max-width: 911px) {
	.share, .cross-articles {
		float: none;
		width: 100%;
		overflow: hidden;
	}
}

.share img {
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
}

.li_padding {
	margin-left:20px;
}

.keurmerken img {
	float:left;
	margin:20px 10px 20px 0;
}

.blog_container {
	background:#f3f3f3;
}

.timeline {
	border-right:solid 2px #ebebeb;
	text-align:right;
	margin:25px 0;
}

.timeline h2 {
	font-size:24px;
	color:#969696;
	margin-bottom:35px;
}

.timeline .block_red {
	display:block;
	background-color:#829c03;
	width:15px;
	height:4px;
	float:right;
	margin:8px 5px 0 10px;
}

.timeline ul {
	list-style:none;
}

.timeline ul li a {
	color:#b2b2b2;
	margin-right:30px;
	margin-bottom:10px;
	display:block;
}

.timeline ul li a:hover {
	color:#829c03;
	text-decoration:none;
}

.categories-2 {
	text-align:right;
	margin-top:50px;
}

.categories-2 ul {
	list-style:none;
	text-align:right;
	padding-left:0;
}

.categories-2 ul li a {
	background-color:#65615f;
	padding:10px 20px;
	font-family:'Open Sans';
	color:#fff;
	text-align:center;
	width:160px;
	margin-top:5px;
	display:inline-block;
	transition:all 200ms ease-in-out;
}

.categories-2 ul li a:hover {
	background-color:#b4b4b4;
	text-decoration:none;
}

.categories-2 ul .current-cat a {
	background-color:#b4b4b4;
}

.categories-2 h3 {
	display:none;
}

header {
	background-color:#fff;
	position: relative;
}

#languages {
	position: absolute;
	text-align: right;
	width: 100%;
	z-index: 5;
	pointer-events: none;
}
	#languages .container>span {
		display: inline-block;
		padding: 3px 8px;
		background-color: white;
		pointer-events: auto;
	}
		#languages a+a {
			margin-left: 3px;
		}

.auteur_info {
	width:130px;
	float:left;
	text-align:center;
	margin-right:20px;
}

.auteur_info img {
	width:80%;
	margin:0 auto;
	margin-bottom:10px;
}

.auteur_info p {
	font-weight:lighter;
}

.auteur_extra {
	margin-top: 20px;
	padding-top: 30px;
	border-top: dashed thin #eee;
}

@media (min-width: 768px) {
	.auteur_content {
		float: left;
		width: calc(100% - 150px);
	}
}

.btn-blog {
	margin-top:20px;
	margin-bottom:20px;
}

.box_blog h1 {
	font-size:18px;
	margin-left:10px;
	color:#000;
    font-weight:500;
}

.box_blog h2 {
	font-size:16px;
	margin-left:10px;
	color:#000;
    font-weight:500;
}

.case header {
    height: 275px;
    background-size: cover;
    background-position: center center;
}

.case header .date {
    bottom: inherit;
    top: 245px;
    right: 15px;
}

.case .entry-content {
  background:#fff;
  padding:30px 15px;
}


.case .entry-content h2  {
  margin-top:10px;
}

.case .entry-content h2 a {
  color:#2f2f2f;
}

.case_excerpt h1,.case_excerpt h2,.case_excerpt h3,.case_excerpt h4 {
	font-size:17px;
	color:#000;
}

.box_blog .entry-title {
	font-size:18px!important;
}

.case_title {
	font-size:18px;
}

.contact_info {
	background:#f2f2f2;
	padding:25px;
	list-style:none;
}

.form-control {
	border-radius:0;
}

.year-blog a {
	margin-right:10px!important;
}

.navbar-header {
	float:none;
  margin-top: 18px;
}

.navbar-header svg {
  margin: 10px 0;
}

.bootstrap_menu {
	display:none;
}

.alert_warning_ie {
	display:none;
}

.search-results .lees_meer{
    display:block;
}

.lawyer h1 {
  margin-top:0;
}

ul.lawyer-info {
  list-style: none;
  padding-left:0;
}

ul.lawyer-info li {
  font-size:14px;
  padding-top:10px;
  padding-bottom:10px;
}

@media (max-width:1200px) {
  .navbar-header svg {
    max-width: 100%;
    margin: 5px 0;
  }
}

@media (max-width:767px) {
  .navbar-header svg,
	.navbar-header img {
		max-width: 65%;
		float: left;
		margin-top:10px;
	}

	.banner {
		padding-top:0;
		height:300px;
	}

	.banner h1 {
		font-size:17px;
	}

	.banner ul {
		margin-top:25px;
		padding-left:0;
	}

	.quote p {
		font-size:18px;
	}

	.personeel {
		margin:40px auto 20px;
		float:none;
	}

	.call_us_block {
		text-align:center;
		padding:15px 20px;
		margin:20px 0;
	}

	.mp-menu ul {
		margin-bottom:60px;
	}

	.banner.video {
		height:250px;
		overflow:hidden;
	}


	.bg_video {
		width:190%;
	}

	.video_bg {
		height:250px;
	}

	#owl-content {
		text-align:center;
	}

	#owl-content .btn-default {
		display:inline-block!important;
	}

	.categories-2 ul li a {
		width:100%;
	}

	.case p {
		font-size:12px;
		font-style:normal;
	}

	.wpcf7-form input {
		max-width:100%;
	}


	.service_item {
		height:110px;
		padding:10px;
		overflow:hidden;
		margin-top:20px;
	}

	.service_item_content {
		position:absolute;
		bottom:6px;
		background:#fff;
		width:85%;
		padding-right:40px;
		margin:0 auto;
	}

	.service_item_content h2 {
		font-size:12px;
		margin-left:10px;
	}
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top:50px;
		padding-bottom:50px;
	}

	header img {
		margin-top:18px;
	}

	.nav>li>a {
		padding:18px 10px;
	}

	.nav>li:last-child>a {
		padding:18px 0 18px 10px;
	}

	.search {
		margin-top:13px;
	}

	.search.search-open,.no-js .search {
		width:38%;
	}

	.call_us_block {
		text-align:center;
		padding:15px 20px;
		margin:20px 0;
	}

	aside .testimonials {
		padding:15px 20px;
		margin:20px 0;
	}

	.call_us_block h2 {
		font-size:16px;
	}

	.call_us_block p {
		font-size:16px;
	}

	.date_list {
		margin-top:13px;
	}

	.date_list_day {
		font-size:21px;
	}

	.date_list_block p {
		font-size:13px;
		width:75%;
	}
}

@media (min-width:992px) {
	.nav>li>a {
		padding:25px 8px;
	}

	.nav>li:last-child>a {
		padding:25px 0 25px 8px;
	}

	.search {
		margin-top:20px;
	}

	.search.search-open,.no-js .search {
		width:38%;
	}

	.call_us_block {
		text-align:center;
		padding:25px 40px;
	}

	.call_us_block.date_list_block {
		padding:15px 20px;
	}

	.call_us_block h2 {
		font-size:22px;
	}

	.call_us_block p {
		font-size:22px;
	}

	.date_list {
		margin-top:0;
	}

	.date_list_block p {
		font-size:13px;
		margin-top:5px;
	}
}

@media (min-width:1200px) {
	.nav>li>a {
		padding:30px 15px;
	}

	.nav>li:last-child>a {
		padding:30px 0 30px 15px;
	}

	.navbar-nav > li > a {
		font-size:13px;
	}

	.search {
		margin-top:23px;
	}

	.call_us_block,
	aside .testimonials{
		margin:20px 0 20px 40px;
	}
}
